\newpage
$\textrm{ }$
\vfill
Copyright \copyright{} 2008-2010 - Consortium Scilab - Digiteo - Michael Baudin

Copyright \copyright{} 2008 - Consortium Scilab - Digiteo - Yann Collette

This file must be used under the terms of the 
Creative Commons Attribution-ShareAlike 3.0 Unported License:
\begin{center}
\url{http://creativecommons.org/licenses/by-sa/3.0}
\end{center}

\newpage

